If you want to run node project with mysql, cloudmongodb, mongodb then open package.json file 

{
  "name": "node-app1",
  "version": "1.0.0",
  "description": "",
  "main": "indexCloudmongodb.js",

  //for mysql "main": "indexMysql.js" , 
  //for cloud mongodb "main": "indexCloudmongodb.js", 
  //for local mongodb "main": "indexmongodb.js", 
    
  "scripts": {
    "start": "node indexMysql.js",
    "dev": "node indexMysql.js"
  },
  //for mysql "start": "node indexMysql.js" , 
  //for cloud mongodb "start": "node indexCloudmongodb.js", 
  //for local mongodb "start ": "node indexmongodb.js", 


  //for mysql "dev": "node indexMysql.js" , 
  //for cloud mongodb "dev": "node indexCloudmongodb.js", 
  //for local mongodb "dev": "node indexmongodb.js", 
}


and also change file path in the nodemon.json file.